<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="net-antivirus" xml:lang="vi">

  <info>
    <link type="guide" xref="net-security"/>
    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Dự án tài liệu GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>There are few Linux viruses, so you probably don’t need anti-virus
    software.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nguyễn Thái Ngọc Duy</mal:name>
      <mal:email>pclouds@gmail.com</mal:email>
      <mal:years>2011-2012.</mal:years>
    </mal:credit>
  </info>

  <title>Tôi có cần phần mềm chống virút không?</title>

  <p>Nếu bạn quen dùng Windows hoặc Mac OS, bạn có lẽ cũng biết phần mềm chống virút chạy thường trực trên các hệ thống đó. Phần mềm chống virút chạy nền, kiểm tra định kỳ máy tính để tìm virút.</p>

  <p>Anti-virus software does exist for Linux, but you probably don’t need to
  use it. Viruses that affect Linux are still very rare. Some argue that this
  is because Linux is not as widely used as other operating systems, so no one
  writes viruses for it. Others argue that Linux is intrinsically more secure,
  and security problems that viruses could make use of are fixed very
  quickly.</p>

  <p>Whatever the reason, Linux viruses are so rare that you don’t really need
  to worry about them at the moment.</p>

  <p>Nếu bạn muốn an toàn hơn nữa, hoặc bạn muốn kiểm tra virút trong những tập tin chuyển qua lại với người dùng Windows và Mac OS, bạn có thể cài đặt phần mềm chống virút. Kiểm tra trình cài đặt phần mềm hoặc tìm trên Internet - có một số có thể dùng.</p>

</page>
